.mainText
{
    FONT-FAMILY: Arial,Helvetica,Tahoma,Verdana,Helvetica;
    FONT-SIZE: 12px;
    COLOR: #001018
}
.titleText
{
    FONT-FAMILY: times new roman,Tahoma,Verdana,Arial,Helvetica;
    FONT-SIZE: 29px;
    FONT-STYLE: italic;
    COLOR: #cc0000
}
.selLink
{
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 15px;
    COLOR: #115550;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.selLink:hover
{
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 15px;
    COLOR: #771166;
}
.textLink
{
    FONT: 14px arial, helvetica;
    COLOR: #115550;
    TEXT-DECORATION: none
}
A.textLink:hover
{
    FONT: 14px arial, helvetica;
    COLOR: #337770;
    TEXT-DECORATION: underline
}
.copyLink
{
    FONT-FAMILY: Arial,Helvetica;
    FONT-SIZE: 15px;
    COLOR: #772273;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: underline
}


@font-face {
    font-family: ZapfChan;
    src: url('ZAPFCHA0.eot');
}
